r427c_RMW000: okay , # how about # , the best thing to do , ist , to meet in the evening . and any evening between , the twenty second , and , the third , ist fine with me .

r427c_RMW000_D: okay , # # das Beste , was wir machen k"onnen , w"are , uns abends zu treffen . und jeder Abend zwischen dem zweiundzwanzigsten und dem dritten ist bei mir in Ordnung . 

r427c_ANV001: okay , let us meet on the twenty second then , from six to eight , "ah would my place be okay ?

r427c_ANV001_D: okay , treffen wir uns dann am zweiundzwanzigsten von sechs bis acht . w"are das bei mir in Ordnung ?

r427c_RMW002: yep , that will be fine . "ah that was from six , did you say six to eight ?

r427c_RMW002_D: ja , das ist gut . das war von sechs , sagten Sie , von sechs bis acht ?

r427c_ANV003: yeah , that ist what I said . six to eight . meet you there ,

r427c_ANV003_D: ja , das sagte ich , von sechs bis acht . ich sehe Sie dann dort .

r427c_RMW004: see you there .

r427c_RMW004_D: bis dann .
